WorldViz User Forum  

Go Back   WorldViz User Forum > Vizard

 
 
Thread Tools Rating: Thread Rating: 3 votes, 5.00 average. Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 10-01-2014, 12:13 PM
Jeff Jeff is offline
WorldViz Team Member
 
Join Date: Aug 2008
Posts: 2,462
Oculus DK1 and DK2 in Vizard 5

If you've been running the Oculus DK1 in the Vizard 5 Beta it was not required to install the Oculus Runtime. Now in Vizard 5, you'll need to install the Oculus runtime and follow the instructions in the Oculus documentation.

If you're using the DK2, you'll find some additional information in the Oculus DK2 and Vizard article on the WorldViz knowledge base.
Reply With Quote
 

Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 03:57 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC